<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjc.mapper.ZhjcGljcRlzybMapper">

  <resultMap id="zhjcGljcRlzybMap" type="com.elephant.framework.galaxy.aroad.module.zhjc.entity.ZhjcGljcRlzyb">
        <id property="id" column="id"/>
        <result property="xm" column="xm"/>
        <result property="xb" column="xb"/>
        <result property="nl" column="nl"/>
        <result property="xl" column="xl"/>
        <result property="dw" column="dw"/>
        <result property="ks" column="ks"/>
        <result property="zw" column="zw"/>
        <result property="zc" column="zc"/>
        <result property="lxfs" column="lxfs"/>
        <result property="creator" column="creator"/>
        <result property="createTime" column="create_time"/>
        <result property="updatePerson" column="update_person"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
        <result property="delFlag" column="del_flag"/>
        <result property="remarks" column="remarks"/>
  </resultMap>
</mapper>
